### Method

# Adw SpinRowset_climb_rate

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_climb_rate (
      AdwSpinRow* self,
      double climb_rate
    )

#### Description [src]

Sets the acceleration rate when you hold down a button or key.

Available since: 1.4

Sets property | `Adw.SpinRow:climb-rate`

#### Parameters

`climb_rate`

  Type: `double`

  The acceleration rate when you hold down a button or key.